.catalog-card {
  position: relative;
  z-index: 1; }
  @media (hover: hover) {
    .catalog-card {
      cursor: pointer; }
      .catalog-card:hover {
        z-index: 10;
        box-shadow: 0 0 0 0.5px #1A1F3D; }
        .catalog-card:hover .catalog-card__title {
          color: #FF6B00; } }
  @media (min-width: 576px) {
    .catalog-card {
      box-shadow: 0px 0px 0px 0.5px #c9cbd4; } }
  @media (max-width: 575px) {
    .catalog-card {
      border: none; } }
  .catalog-card__inner {
    position: relative; }
  .catalog-card__img {
    position: relative;
    width: 100%;
    max-width: 350px;
    padding-bottom: 100%; }
    .catalog-card__img .lazy-img-wrap {
      position: absolute;
      top: 0;
      bottom: 0;
      right: 0;
      left: 0; }
      .catalog-card__img .lazy-img-wrap img {
        width: 100%;
        height: 100%;
        object-fit: contain; }
  .catalog-card__title {
    transition: color .3s ease;
    font-size: 18px;
    font-weight: 700; }
    @media (max-width: 1099px) {
      .catalog-card__title {
        font-size: 16px; } }
    @media (max-width: 575px) {
      .catalog-card__title {
        padding-right: 60px;
        gap: 0; } }
  .catalog-card__item-prop {
    font-weight: 700; }
  .catalog-card__footer {
    position: relative;
    z-index: 5;
    padding: 8px 25px 32px; }
    @media (max-width: 1559px) {
      .catalog-card__footer {
        padding: 8px 12px 20px; } }
    .catalog-card__footer .counter {
      width: calc(100% - 120px); }
  .catalog-card .btn {
    position: relative;
    z-index: 2; }
  .catalog-card__price {
    font-size: 24px;
    font-weight: 700; }
    @media (max-width: 767px) {
      .catalog-card__price {
        font-size: 18px; } }
  .catalog-card__tobuy {
    display: flex;
    justify-content: space-between;
    margin-top: 14px; }
    .catalog-card__tobuy .btn {
      margin: 0; }
    .catalog-card__tobuy .basket-button__val {
      left: 58%; }

@media (max-width: 1099px) {
  .catalog-list .catalog-card:not(:last-child) {
    margin-bottom: 80px; } }

@media (hover: hover) {
  .catalog-list .catalog-card:hover {
    box-shadow: 0 0 0 1px #1A1F3D; } }

.catalog-list .catalog-card__left {
  padding: 56px 36px; }
  @media (min-width: 1100px) {
    .catalog-list .catalog-card__left {
      border-right: 1px solid #C9CBD4; } }
  @media (max-width: 1699px) {
    .catalog-list .catalog-card__left {
      padding: 48px 36px; } }
  @media (max-width: 1559px) {
    .catalog-list .catalog-card__left {
      padding: 36px 24px; } }

.catalog-list .catalog-card__inner {
  display: grid;
  grid-template-columns: 1fr 2fr; }
  @media (max-width: 1099px) {
    .catalog-list .catalog-card__inner {
      grid-template-columns: 1fr; } }

.catalog-list .catalog-card__head {
  position: relative;
  padding: 56px 56px 22px 36px; }
  @media (max-width: 1699px) {
    .catalog-list .catalog-card__head {
      padding: 48px 48px 22px 36px; } }
  @media (max-width: 1559px) {
    .catalog-list .catalog-card__head {
      padding: 36px 36px 22px 24px; } }
  @media (max-width: 575px) {
    .catalog-list .catalog-card__head {
      padding: 0 0 32px; } }

@media (max-width: 1099px) {
  .catalog-list .catalog-card__img {
    max-width: 320px;
    height: 320px;
    margin: 0 auto;
    padding-bottom: 0; } }

.catalog-list .catalog-card__link {
  position: absolute;
  z-index: 2;
  top: 56px;
  right: 0;
  width: 56px;
  height: 56px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-left: 20px;
  transition: background-color ease .3s;
  fill: #fff;
  background-color: #FF6B00; }
  @media (max-width: 1699px) {
    .catalog-list .catalog-card__link {
      top: 48px; } }
  @media (max-width: 1559px) {
    .catalog-list .catalog-card__link {
      top: 36px; } }
  @media (min-width: 1100px) {
    .catalog-list .catalog-card__link {
      cursor: pointer; }
      .catalog-list .catalog-card__link:hover {
        background-color: #1A1F3D; } }
  @media (max-width: 575px) {
    .catalog-list .catalog-card__link {
      top: 0;
      width: 48px;
      height: 48px; } }

.catalog-list .catalog-card__desc {
  margin-top: 22px; }

.catalog-list .catalog-card__table {
  display: grid;
  background-color: #EDEEF2;
  grid-template-columns: 1fr 1fr 1fr; }
  @media (max-width: 575px) {
    .catalog-list .catalog-card__table {
      grid-template-columns: 1fr 1fr; } }

.catalog-list .catalog-card__title {
  display: flex;
  flex-direction: column;
  gap: 8px; }
  .catalog-list .catalog-card__title span {
    text-transform: uppercase;
    font-size: 32px; }
    @media (max-width: 1099px) {
      .catalog-list .catalog-card__title span {
        font-size: 28px; } }
    @media (max-width: 575px) {
      .catalog-list .catalog-card__title span {
        font-size: 24px; } }

.catalog-list .catalog-card__item {
  padding: 24px 36px; }
  @media (max-width: 1699px) {
    .catalog-list .catalog-card__item {
      padding: 18px 28px; } }
  @media (max-width: 1559px) {
    .catalog-list .catalog-card__item {
      padding: 16px 24px; } }
  @media (min-width: 576px) {
    .catalog-list .catalog-card__item:nth-child(1), .catalog-list .catalog-card__item:nth-child(2), .catalog-list .catalog-card__item:nth-child(3) {
      border-bottom: 1px solid #fff; }
    .catalog-list .catalog-card__item:nth-child(1), .catalog-list .catalog-card__item:nth-child(2), .catalog-list .catalog-card__item:nth-child(4), .catalog-list .catalog-card__item:nth-child(5) {
      border-right: 1px solid #fff; } }
  @media (max-width: 575px) {
    .catalog-list .catalog-card__item {
      padding: 16px 12px;
      border-bottom: 1px solid #fff; }
      .catalog-list .catalog-card__item:nth-child(2n-1) {
        border-right: 1px solid #fff; }
      .catalog-list .catalog-card__item:nth-child(5), .catalog-list .catalog-card__item:nth-child(6) {
        border-bottom: none; } }

.catalog-list .catalog-card__item-prop {
  margin-top: 14px; }

.catalog-grid .catalog-card {
  width: calc(100% / 3);
  background-color: #fff; }
  @media (max-width: 1099px) {
    .catalog-grid .catalog-card {
      width: calc(100% / 2); } }
  @media (max-width: 575px) {
    .catalog-grid .catalog-card {
      width: 100%; } }
  .catalog-grid .catalog-card .btn {
    width: 100%;
    height: 48px;
    margin-top: 14px; }
  .catalog-grid .catalog-card__tobuy .btn {
    margin-top: 0; }
  .catalog-grid .catalog-card__tobuy .counter-btn {
    width: 48px;
    height: 48px; }
  .catalog-grid .catalog-card__inner {
    display: flex;
    flex-direction: column; }
  .catalog-grid .catalog-card__left {
    padding: 30px 30px 18px; }
    @media (max-width: 1559px) {
      .catalog-grid .catalog-card__left {
        padding: 24px 24px 12px; } }
  .catalog-grid .catalog-card__head {
    padding: 8px 25px; }
    @media (max-width: 1559px) {
      .catalog-grid .catalog-card__head {
        padding: 8px 12px; } }
  @media (max-width: 1099px) {
    .catalog-grid .catalog-card__img {
      max-width: 280px;
      height: 280px;
      margin: 0 auto;
      padding-bottom: 0; } }
  .catalog-grid .catalog-card__title {
    height: 47px;
    display: -webkit-box;
    overflow: hidden;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2; }
    @media (max-width: 1099px) {
      .catalog-grid .catalog-card__title {
        height: 40px; } }
  .catalog-grid .catalog-card__table {
    display: flex;
    flex-direction: column;
    padding: 0 25px; }
    @media (max-width: 1559px) {
      .catalog-grid .catalog-card__table {
        padding: 0 12px; } }
  .catalog-grid .catalog-card__item {
    padding: 8px 0;
    font-size: 14px; }
    .catalog-grid .catalog-card__item:nth-child(n+4) {
      display: none; }
    .catalog-grid .catalog-card__item:not(:first-child) {
      border-top: 1px solid #edeef2; }
  .catalog-grid .catalog-card__item-val {
    color: #898b95; }
  .catalog-grid .catalog-card__item-prop {
    margin-top: 3px; }
  .catalog-grid .catalog-card__desc, .catalog-grid .catalog-card__link {
    display: none; }

.fitlist {
  max-height: 160px;
  overflow: hidden;
  margin: 0 25px 10px; }
  @media (max-width: 1559px) {
    .fitlist {
      margin: 0 12px 10px; } }
  @media (max-width: 767px) {
    .fitlist {
      max-height: 156px; } }
  .fitlist__head {
    margin: 8px 0;
    color: #898b95;
    font-size: 14px; }
    @media (max-width: 767px) {
      .fitlist__head {
        font-size: 12px; } }
  .fitlist__body {
    width: calc(100% + 12px);
    display: flex;
    flex-wrap: wrap;
    margin: 0 -6px; }
  .fitlist__item {
    margin: 6px 7px;
    padding: 7px 16px;
    border: 1px solid #edeef2;
    font-size: 14px;
    font-weight: 700;
    line-height: 1; }
    @media (max-width: 767px) {
      .fitlist__item {
        font-size: 12px; } }

.catalog-card__spec .product-spec {
  padding: 6px 37px;
  font-size: 12px; }
  @media (max-width: 1559px) {
    .catalog-card__spec .product-spec {
      padding: 6px 24px; } }
  @media (max-width: 767px) {
    .catalog-card__spec .product-spec {
      font-size: 10px; } }
  .catalog-card__spec .product-spec__qty {
    width: 100%; }
